Subject: [Jcardcal] Pete Resnick's Yes on draft-ietf-jcardcal-jcal-09: (with COMMENT)

From: "Pete Resnick" <[email-masked]>
Date: Fri, 21 Mar 2014 15:37:23 -0700

Pete Resnick has entered the following ballot position for
draft-ietf-jcardcal-jcal-09: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-jcardcal-jcal/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Sounds like the document editor has the GenArt and SecDir reviews in hand
and is working through the issues. No showstoppers in there as far as I
see, but we will make sure to address those before publication.